Quantification tool - Bug #746

Change label "Pack Price" to "Pack Price or Unit Price"
06/12/2013 02:57 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/12/2013
Priority: Normal Due date: 06/17/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

History

#1 - 06/13/2013 08:34 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 06/20/2013 01:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

06/26/2025

1/1



http://www.tcpdf.org

